/* 
Theme Name: SDE CB - Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Grpahem Solutions
Author URI: https://graphem.com
Template: hello-elementor
Version: 1.0.13
Text Domain: sde-cb
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
p:last-of-type {
    margin-bottom: 0;
}

ol ul {
    list-style-type: disc;
    margin-top: 0.9rem;
}

.sdecb--content p:last-of-type {
    margin-bottom: 0;
}
.elementor-counter-title {
    text-align: center;
}

/* Header */
.e-n-menu-title,
.e-n-menu-title .e-n-menu-title-text {
    cursor: pointer !important;
}

.sdecb--paragraph__np p {
    margin-bottom: 0;
}

.sdecb--icon .elementor-icon {
    display: block;
}

.sdecb--menu__dropdown .elementor-cta--skin-classic .elementor-cta__content {
    background-color: transparent;
}

.sdecb--menu__dropdown .elementor-cta__bg-wrapper {
    border-radius: 10px;
}

.sdecb--menu__dropdown .elementor-cta__button {
    position: relative;
}

.sdecb--menu__dropdown .elementor-cta__button {
    padding-right: 15px !important;
}

.sdecb--menu__dropdown .elementor-cta__button:after {
    content: '';
    transition: 0.15s all ease;
    position: absolute;
    right: 0px;
    top: 4px;
    width: 9px;
    height: 9px;
    border: 3px solid var(--e-global-color-primary);
    transform: rotate(45deg);
    border-radius: 1px;
    display: block;
    border-left: none;
    border-bottom: none;
}

.sdecb--menu__dropdown .elementor-cta__button:hover:after {
    right: -3px;
}

.sdecb--menu__image-box .elementor-image-box-wrapper {
    align-items: center;
    column-gap: 20px;
    display: grid;
    grid-template-columns: 160px 1fr;
}

.sdecb--menu__image-box
    .elementor-image-box-wrapper
    .elementor-image-box-img
    img {
    display: block;
    height: 110px;
    object-fit: cover;
}

.sdecb--menu__podcasts .elementor-image-box-wrapper {
    display: grid !important;
    column-gap: 15px;
    grid-template-columns: 40px 1fr;
}

.sdecb--menu__podcasts .elementor-image-box-wrapper img {
    display: block;
}

/* Mobile menu */
.logged-in .sdecb--menu .dialog-message {
    height: calc(100vh - 46px) !important;
}

.sdecb--menu.elementor-popup-modal .dialog-widget-content {
    width: 100%;
}

.dialog-close-button {
    align-items: center;
    display: flex;
    height: 60px;
    justify-content: center;
    width: 60px;
}

.elementor-icon-box-wrapper {
    align-items: center;
    display: flex;
}

.sdecb--menu .elementor-location-popup,
.sdecb--menu .sdecb--menu__wrapper {
    height: 100%;
}

.sdecb--menu .sdecb--menu__wrapper {
    display: block;
    height: 100%;
    overflow: scroll;
}

.sdecb--menu__mobile-main,
.sdecb--menu__item {
    position: static;
}

.sdecb--menu__item a {
    color: var(--e-global-color-secondary);
}

.sdecb--menu__mobile-main .elementor-icon-box-wrapper {
    flex-direction: row-reverse;
    justify-content: space-between;
}

.sdecb--menu__mobile-main .elementor-icon-box-wrapper .elementor-icon-box-icon {
    align-items: center;
    line-height: 18px;
    height: 18px;
}

.sdecb--menu__mobile-main
    .elementor-icon-box-wrapper
    .elementor-icon-box-content {
    text-align: left;
}

.sdecb--menu__mobile-top .elementor-icon-box-wrapper .elementor-icon-box-icon {
    margin-right: 5px;
}

.sdecb--menu__mobile-top .e-n-accordion-item-title {
    display: flex;
    justify-content: space-between;
}

.sdecb--menu__submenu .elementor-image-box-wrapper {
    align-items: center;
    column-gap: 20px;
    display: grid;
    grid-template-columns: 80px 1fr;
}

.sdecb--menu__submenu
    .sdecb--menu__mobile-podcasts
    .elementor-image-box-wrapper {
    display: grid !important;
    column-gap: 15px;
    grid-template-columns: 40px 1fr;
}

.sdecb--menu__submenu
    .elementor-image-box-wrapper
    .elementor-image-box-img
    img {
    display: block;
    height: 55px;
    object-fit: cover;
}

.sdecb--menu__submenu
    .sdecb--menu__mobile-podcasts
    .elementor-image-box-wrapper
    .elementor-image-box-img
    img {
    height: 40px;
}

.sdecb--menu__submenu .elementor-image-box-wrapper .elementor-image-box-title {
    display: inline-block;
}

.sdecb--menu__submenu {
    flex-wrap: nowrap;
    height: 100%;
    left: -100% !important;
    transition: 0.3s all ease;
    z-index: 2;
}

.sdecb--menu__submenu.show {
    left: 0 !important;
    transition: 0.3s all ease;
}

.sdecb--menu__submenu-close .elementor-icon-box-wrapper {
    flex-direction: row;
    justify-content: flex-start;
}

.sdecb--menu__submenu-close .elementor-icon-box-icon {
    align-items: center;
    display: flex;
    margin-right: 10px;
}

/* Footer */
.sdecb--form .gform_required_legend {
    display: none;
}

.sdecb--form .gform_wrapper.gravity-theme input[type='text'],
.sdecb--form .gform_wrapper.gravity-theme input[type='email'],
.sdecb--form .gform_wrapper.gravity-theme input[type='tel'],
.sdecb--form .gform_wrapper.gravity-theme select,
.sdecb--form .gform_wrapper.gravity-theme textarea {
    border-radius: 15px;
    height: 58px;
    padding: 0 25px;
}

.sdecb--form .gform_wrapper.gravity-theme textarea {
    padding: 20px 25px;
}

.sdecb--form .gform_wrapper.gravity-theme select {
    appearance: none;
    color: #707070;
}

.sdecb--form .gform_wrapper.gravity-theme .ginput_container_select {
    position: relative;
}

.sdecb--form .gform_wrapper.gravity-theme .ginput_container_select:after {
    background-image: url('/wp-content/uploads/2024/02/sdecb-icon-chveron_down.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    content: '';
    height: 7px;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    width: 12px;
}

.sdecb--form .gform_wrapper.gravity-theme .gform_footer {
    margin-top: 10px;
    padding: 0;
}

.sdecb--form .gform_wrapper.gravity-theme .button {
    border: none;
    color: white;
    margin: 0;
}

.sdecb--form .gform_wrapper.gravity-theme .ginput_container_consent {
    align-items: flex-start;
    display: flex;
    font-size: 14px;
    gap: 10px;
    margin-bottom: 10px;
}

.sdecb--form .gchoice {
    align-items: flex-start;
    column-gap: 10px;
    display: flex;
}

.sdecb--form .gchoice:not(:last-of-type) {
    margin-bottom: 10px;
}

.sdecb--form .gchoice .gform-field-label {
    line-height: 1.5em;
}

.sdecb--form .gform_wrapper.gravity-theme .gfield-choice-input {
    margin-top: 4px;
}

.sdecb--form .gform_wrapper.gravity-theme .gform_validation_errors {
    background-color: #fde8ea;
    border: none;
    border-radius: 10px;
    box-shadow: none;
}

.sdecb--form .gform_wrapper.gravity-theme .gform_validation_errors > h2 {
    color: var(--e-global-color-primary);
    letter-spacing: 0;
}

.sdecb--form
    .gform_wrapper.gravity-theme
    .gfield_error
    .gfield_repeater_cell
    label,
.sdecb--form .gform_wrapper.gravity-theme .gfield_error label,
.sdecb--form .gform_wrapper.gravity-theme .gfield_error legend,
.sdecb--form .gform_wrapper.gravity-theme .gfield_validation_message,
.sdecb--form .gform_wrapper.gravity-theme .validation_message,
.sdecb--form .gform_wrapper.gravity-theme [aria-invalid='true'] + label,
.sdecb--form .gform_wrapper.gravity-theme label + [aria-invalid='true'] {
    color: var(--e-global-color-primary);
}

.sdecb--form .gform_wrapper.gravity-theme .gfield_error [aria-invalid='true'] {
    border-color: var(--e-global-color-primary);
}

.sdecb--form .gform_wrapper.gravity-theme .gfield_validation_message,
.sdecb--form .gform_wrapper.gravity-theme .validation_message {
    background-color: #fde8ea;
    border: none;
    border-radius: 10px;
    color: var(--e-global-color-primary);
}

.sdecb--form__light .gform_confirmation_message {
    color: var(--e-global-color-7b7d8be);
}

/* Typography */
a {
    color: var(--e-global-color-primary);
}

ol li:not(:last-of-type),
ul li:not(:last-of-type) {
    margin-bottom: 0.75rem;
}

.sdecb--contact__single p {
    margin: 0;
}

.sdecb--contact__single a {
    color: var(--e-global-color-secondary);
}

.sdecb--post__content a {
    color: var(--e-global-color-primary);
}

/* Elements */
.elementor-button-icon {
    font-size: 20px;
}

.sdecb--btn__text .elementor-button {
    text-align: left;
}

/* Elementor forms */
.sdecb--form__hero
    .elementor-form-fields-wrapper
    .elementor-field-group-email
    label {
    padding-left: 30px;
}

.sdecb--form__hero
    .elementor-form-fields-wrapper
    .elementor-field-group-email
    input {
    box-shadow: 0 20px 25px -15px rgba(0, 0, 0, 0.15);
    padding: 13px 30px;
}

.sdecb--form__hero .elementor-form-fields-wrapper .elementor-field-type-submit {
    bottom: 8px;
    max-width: 90px;
    position: absolute;
    right: 3px;
}

.sdecb--form__hero
    .elementor-form-fields-wrapper
    .elementor-field-type-submit
    button {
    box-shadow: none;
}

.sdecb--form__hero
    .elementor-form-fields-wrapper
    .elementor-field-type-submit
    svg {
    display: block;
}

/* Blurbs */
.sdecb--blurb__number .elementor-icon {
    align-items: center;
    border: 2px solid var(--e-global-color-7b7d8be) !important;
    border-radius: 100px;
    display: flex;
    height: clamp(5rem, 3.1872rem + 7.7348vw, 9.375rem);
    justify-content: center;
    width: clamp(5rem, 3.1872rem + 7.7348vw, 9.375rem);
}

.sdecb--blurb__number .elementor-counter-number-wrapper {
    margin-bottom: 15px;
}

.sdecb--blurb__number:hover {
    box-shadow: 0px 5px 25px -10px rgba(56, 19, 12, 0.15),
        0px 40px 45px -15px rgba(56, 19, 12, 0.25);
}

.sdecb--blurb__number:hover .sdecb--blurb__number-yellow .elementor-icon {
    background-color: #fffce5;
    border-color: transparent !important;
}

.sdecb--blurb__number:hover .sdecb--blurb__number-green .elementor-icon {
    background-color: #f8fae5;
    border-color: transparent !important;
}

.sdecb--blurb__number:hover .sdecb--blurb__number-blue .elementor-icon {
    background-color: #e5f5fa;
    border-color: transparent !important;
}

.sdecb--blurb__number:hover .sdecb--blurb__number-red .elementor-icon {
    background-color: #fde8ea;
    border-color: transparent !important;
}

.sdecb--blurb__number-number {
    -webkit-text-stroke: 1px var(--e-global-color-secondary);
    text-stroke: 1px var(--e-global-color-secondary);
}

.sdecb--blurb__number-number.sdecb--blurb__number-number-yellow {
    text-shadow: 2px 3px var(--e-global-color-83ce4f0);
}

.sdecb--blurb__number-number.sdecb--blurb__number-number-green {
    text-shadow: 2px 3px var(--e-global-color-aa43693);
}

.sdecb--blurb__number-number.sdecb--blurb__number-number-blue {
    text-shadow: 2px 3px var(--e-global-color-31a5d4e);
}

.sdecb--blurb__number-number.sdecb--blurb__number-number-red {
    text-shadow: 2px 3px var(--e-global-color-614c7df);
}

.sdecb--blurb__number-number .elementor-widget-container {
    align-items: center;
    display: flex;
    height: 150px !important;
    justify-content: center;
    width: 150px;
}

.sdecb--blurb__number:hover
    .sdecb--blurb__number-number-yellow
    .elementor-widget-container {
    background-color: #fffce5;
    border-color: transparent;
}

.sdecb--blurb__number:hover
    .sdecb--blurb__number-number-green
    .elementor-widget-container {
    background-color: #f8fae5;
    border-color: transparent;
}

.sdecb--blurb__number:hover
    .sdecb--blurb__number-number-blue
    .elementor-widget-container {
    background-color: #e5f5fa;
    border-color: transparent;
}

.sdecb--blurb__number:hover
    .sdecb--blurb__number-number-red
    .elementor-widget-container {
    background-color: #fde8ea;
    border-color: transparent;
}

.sdecb--blurb__number p {
    margin: 0;
}

.sdecb--blurb__number:hover .sdecb--blurb__number-brown .elementor-icon {
    background-color: #eeebe8;
    border-color: transparent !important;
}

/* CTA's */
.sdecb--cta {
    cursor: pointer;
}

.sdecb--cta .elementor-cta__content {
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
}

.sdecb--cta .elementor-cta__content-item {
    margin: 0;
    width: auto;
}

.sdecb--cta .elementor-cta__button-wrapper .elementor-cta__button {
    align-items: center;
    display: flex;
    font-size: 0;
    height: 40px;
    justify-content: center;
    line-height: 1;
    width: 40px;
}

.sdecb--cta .elementor-cta__button-wrapper .elementor-cta__button:after {
    content: url('/wp-content/uploads/2024/02/sdecb-icon-arrow_up_right.svg');
}

/* Sliders */
.sdecb--testimonials__carousel.elementor-widget-testimonial-carousel.elementor-pagination-type-bullets
    .swiper-container {
    padding-bottom: 70px;
}

.sdecb--testimonials__carousel .elementor-testimonial {
    height: 100%;
}

.sdecb--testimonials__carousel .elementor-testimonial__content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.sdecb--testimonials__carousel .elementor-testimonial__cite {
    border-top: 1px solid var(--e-global-color-7b7d8be);
    padding-top: 20px;
    position: relative;
}

.sdecb--testimonials__carousel .elementor-testimonial__cite:after {
    background-image: url('/wp-content/uploads/2024/02/sdecb-icon-quote_right.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 0;
    content: '';
    height: 44px;
    position: absolute;
    right: 0;
    width: 60px;
}

.sdecb--testimonials__carousel.elementor-element
    .swiper
    .swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: -20px;
}

.sdecb--testimonials__carousel .elementor-testimonial__footer {
    padding-right: 0 !important;
}

.sdecb--testimonials__carousel
    .elementor-testimonial__footer
    .elementor-testimonial__image
    img {
    display: block;
    margin-right: 30px;
}

/* Read more */
.sdecb--more__btn {
    display: inline-block;
    font-weight: bold;
    padding-right: 25px;
    position: relative;
}

.sdecb--more__btn:after {
    content: url('/wp-content/uploads/2024/02/sdecb-icon-chveron_down.svg');
    position: absolute;
    right: 0;
}

.open .sdecb--more__btn:after {
    transform: rotate(180deg);
}

.sdecb--cta__grid .elementor-cta__bg-wrapper {
    border-radius: 10px;
}

.sdecb--cta__grid .elementor-cta__description,
.sdecb--more__wrapper .elementor-widget-text-editor {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.sdecb--cta__grid .elementor-cta__description,
.sdecb--more__wrapper.sdecb--more__wrapper-2 .elementor-widget-text-editor {
    -webkit-line-clamp: 2;
}

.sdecb--cta__grid .elementor-cta__description,
.sdecb--more__wrapper.sdecb--more__wrapper-3 .elementor-widget-text-editor {
    -webkit-line-clamp: 3;
}

.sdecb--more__wrapper .elementor-widget-text-editor {
    -webkit-line-clamp: 4;
}

.sdecb--more__wrapper .elementor-widget-text-editor p:last-of-type {
    margin: 0;
}

.sdecb--more__wrapper.open .elementor-widget-text-editor {
    display: block;
}

/* Events */
.sdecb--event .sdecb--event__time {
    margin-top: auto;
}

.sdecb--event__box {
    border-radius: 15px;
    cursor: pointer;
}

.sdecb--event__box:hover {
    box-shadow: 0px 5px 25px -10px rgba(56, 19, 12, 0.15),
        0px 40px 45px -15px rgba(56, 19, 12, 0.25);
}

.sdecb--event .sdecb--btn__simple .elementor-icon-box-icon {
    transition: 0.15s all ease;
}

.sdecb--event .sdecb--btn__simple:hover .elementor-icon-box-icon {
    transform: translateX(5px);
}

/* Blog - Featured */
.sdecb--post__featured .elementor-post__thumbnail:after {
    background-image: linear-gradient(
        to bottom,
        rgba(56, 19, 12, 0.2),
        rgba(56, 19, 12, 0.7)
    );
    content: '';
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.sdecb--post__featured .elementor-post__text {
    bottom: 40px;
    position: absolute;
}

.sdecb--post__featured .elementor-post__meta-data {
    border: none !important;
    padding: 0 !important;
    position: absolute;
    right: 40px;
    top: 40px;
}

.sdecb--post__featured.elementor-posts--thumbnail-top
    .elementor-post__thumbnail__link {
    margin: 0;
}

.sdecb--post__featured .elementor-posts .elementor-post__text {
    column-gap: 20px;
    display: grid;
    grid-template-columns: auto 130px;
}

.sdecb--post__featured .elementor-posts .elementor-post__read-more {
    align-self: flex-end;
    justify-self: flex-end;
    padding-right: 20px;
    position: relative;
}

.sdecb--post__featured .elementor-posts .elementor-post__read-more:after {
    content: '';
    transition: 0.15s all ease;
    position: absolute;
    right: 0px;
    top: 5px;
    width: 11px;
    height: 11px;
    border: 3px solid white;
    transform: rotate(45deg);
    border-radius: 1px;
    display: block;
    border-left: none;
    border-bottom: none;
}

/* Blog - Grid */
.sdecb--posts__grid .type-post .elementor-widget-image a {
    width: 100%;
}

.sdecb--posts__grid .elementor-pagination {
    align-items: center;
    border-top: 1px solid var(--e-global-color-7b7d8be);
    display: flex;
    justify-content: center;
    padding-top: 60px;
}

.sdecb--posts__grid .elementor-pagination .page-numbers {
    align-items: center;
    border: 1px solid var(--e-global-color-023a08b);
    border-radius: 15px;
    display: flex;
    height: 50px;
    justify-content: center;
    transition: 0.15s all ease;
    width: 50px;
}

.sdecb--posts__grid .elementor-pagination .page-numbers.prev,
.sdecb--posts__grid .elementor-pagination .page-numbers.next {
    border: none;
    border-radius: 0;
    height: auto;
    padding: 0 20px;
    width: auto;
}

.sdecb--posts__grid .elementor-pagination .page-numbers:hover {
    background-color: var(--e-global-color-023a08b);
}

.sdecb--posts__grid .elementor-pagination .page-numbers.current {
    background-color: var(--e-global-color-023a08b);
    font-weight: 600;
}

.sdecb--posts__grid .elementor-pagination .page-numbers.prev,
.sdecb--posts__grid .elementor-pagination .page-numbers.next {
    background-color: transparent;
}

.sdecb--posts__grid .elementor-button-icon {
    align-items: center;
    display: flex;
}

.sdecb--blurb__number .elementor-counter-number-wrapper {
    flex-direction: column;
    text-align: center;
}

.sdecb--blurb__number .elementor-counter-number-prefix {
    font-size: 18px !important;
    font-weight: 400;
    line-height: 1.5em;
    text-align: center !important;
}

.sdecb--strategies .elementor-icon-box-content {
    align-items: baseline;
    column-gap: 20px;
    display: grid;
    grid-template-columns: 125px auto;
}

.sdecb--strategies .elementor-icon-box-title:after {
    content: ':';
    margin-left: 15px;
}

.sdecb--strategies__hero {
    border-radius: 15px;
    box-shadow: 0px 5px 25px -10px rgba(56, 19, 12, 0.15),
        0px 40px 45px -15px rgba(56, 19, 12, 0.25);
}

/* Table of contents */
.sdecb--toc .elementor-toc__list-item-text-wrapper {
    align-items: flex-start;
    display: grid;
    grid-template-columns: 16px auto;
}

.sdecb--toc .elementor-toc__list-item-text-wrapper svg {
    position: relative;
    top: 10px;
}

/* Misc */
.sdecb--click {
    cursor: pointer;
}

.sdecb--fdefp__content h3 {
    font-size: clamp(1.125rem, 0.866rem + 1.105vw, 1.75rem);
}

.sdecb--fdefp__content h3:not(:first-of-type) {
    margin-bottom: 0.5rem;
    margin-top: 2rem;
}

.sdecb--fdefp__content ul ul {
    margin-top: 0.9rem;
}

.sdecb--program__col .elementor-icon-box-title {
    margin-top: 0;
}

.sdecb--program__col ul {
    padding-left: 20px;
}

.sdecb--ecomuseum .elementor-image-box-wrapper {
    align-items: center !important;
}

.sdecb--ecomuseum img {
    display: block;
}

.sdecb--ecomuseum.elementor-widget-image-box .elementor-image-box-content {
    padding-bottom: 10px;
    width: calc(100% - 140px) !important;
}

.sdecb--ecomuseum h4 {
    margin-top: 0;
}

.sdecb--tabs__rapports .elementor-cta__bg-wrapper {
    border-radius: 15px;
}

.sdecb--tabs__rapports .elementor-cta__bg {
    box-shadow: inset 0 0 10px 5px rgba(0, 0, 0, 0.02);
}

.sdecb--btn__bottom {
    margin-top: auto;
}

.sdecb--btn__simple .elementor-icon-box-title {
    margin-top: 0;
}

.sde-event {
    align-items: flex-start;
    border-radius: 5px;
    display: flex;
    gap: 30px;
    margin-bottom: 30px;
    position: relative;
}

.sde-event .sde-event-date {
    border: 1px solid var(--e-global-color-2727fc7);
    border-radius: 10px;
    flex: 0 0 auto;
    flex-direction: row;
    height: 80px;
    padding: 10px;
    text-align: center;
    width: 80px;
}

.sde-event-date span {
    display: block;
}

.sde-event .sde-event-image {
    flex: 0 0 auto;
    max-width: 30%;
}

.sde-event .sde-event-image img {
    border-radius: 15px;
}

.sde-event .sde-event-title {
    margin: 0 0 20px;
}

.sde-event .sde-event-details {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.sde-event .sde-event-details svg,
.sde-event .sde-event-location svg {
    fill: var(--e-global-color-secondary);
    height: 20px;
    margin-right: 0;
    width: 20px;
}

.sde-event .sde-event-details h3 {
    font-size: clamp(1.125rem, 0.9696rem + 0.663vw, 1.5rem);
    line-height: 1.2em;
}

.sde-event .sde-event-details h3 a {
    color: var(--e-global-color-secondary);
}

.sde-event .sde-event-time,
.sde-event .sde-event-location {
    color: #3d1c1680;
    column-gap: 7px;
    display: grid;
    grid-template-columns: 20px 1fr;
    margin-bottom: 7px;
    font-size: clamp(0.8125rem, 0.7348rem + 0.3315vw, 1rem);
    line-height: 1.5em;
}

.sde-event .sde-event-location {
    margin-bottom: 15px;
}

.sde-event .sde-event-location a {
    color: #3d1c1680;
}

.sde-event .sde-event-actions {
    flex: 0 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.sde-event .sde-btn {
    align-items: center;
    border: none;
    border-radius: 30px 30px 30px 30px;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    font-size: 18px;
    font-weight: 600;
    height: 54px;
    justify-content: center;
    line-height: 21px;
    margin-bottom: 10px;
    max-width: 200px;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    width: 100%;
}

.sde-event .sde-btn-red {
    fill: #fff;
    text-align: center;
    text-decoration: none;
    background-color: transparent;
    background-image: linear-gradient(
        20deg,
        var(--e-global-color-primary) 0%,
        #f8626f 50%
    );
    padding: 15px 15px 15px 20px;
}

.sde-event .sde-btn-red:hover {
    background-image: linear-gradient(
        20deg,
        var(--e-global-color-accent) 0%,
        #f8626f 100%
    );
    color: #fff;
}

.sde-event .sde-btn-ticket {
    border: 2px solid var(--e-global-color-7b7d8be);
    fill: var(--e-global-color-secondary);
    color: var(--e-global-color-secondary);
    background-color: transparent;
    padding: 15px 20px;
}

.sde-event .sde-btn-ticket:hover {
    background-image: linear-gradient(
        180deg,
        var(--e-global-color-023a08b) 0%,
        var(--e-global-color-023a08b) 100%
    );
}

.sde-event .sde-btn-ticket svg,
.sde-event .sde-btn-red svg {
    height: 20px;
    margin-left: 10px;
}

h2.sde-month-year {
    border-color: var(--e-global-color-7b7d8be);
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    font-size: clamp(1.5rem, 1.0875rem + 1.375vw, 2.1875rem);
    font-weight: 600;
    letter-spacing: -1px;
    line-height: 1.2em;
    margin: 0px 0px 40px 0px;
    padding: 0px 0px 15px 0px;
}

.sde-month-year span {
    font-weight: normal;
}

.sde-event .sde-day-number {
    color: var(--e-global-color-primary);
    font-size: clamp(1.5rem, 1.0856rem + 1.768vw, 2.5rem);
    font-weight: 700;
    line-height: 1em;
}

.sde-event .sde-day-of-week {
    color: var(--e-global-color-secondary);
    font-size: 20px;
    line-height: 1em;
}

.sde-event .sde-icon-time,
.sde-event .sde-icon-location {
    width: 16px;
    height: 16px;
    margin-right: 5px;
}

.sde-events-filter {
    margin-bottom: 40px;
    position: relative;
}
.sde-events-filter:after {
    background-image: url('/wp-content/uploads/2024/02/sdecb-icon-chveron_down.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    content: '';
    height: 7px;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    width: 12px;
}
.sde-events-filter select {
    appearance: none;
    border-color: #707070;
    border-radius: 15px;
    color: #707070;
    height: 58px;
    padding: 0 25px;
}

@media screen and (max-width: 768px) {
    .sde-event {
        flex-direction: column;
        gap: 10px;
        padding-left: 110px;
    }

    .sde-event .sde-event-date {
        display: block;
        left: 0;
        position: absolute;
        top: 0;
    }

    .sde-event .sde-event-actions {
        flex-direction: row;
        justify-content: flex-start;
        width: 100%;
    }

    .sde-event .sde-event-image {
        max-width: 100%;
    }

    .sde-event .sde-btn {
        flex-grow: 1;
        margin-bottom: 0;
    }

    .sde-event .sde-btn:not(:last-child) {
        margin-right: 10px;
    }

    .sde-event .sde-event-image,
    .sde-event .sde-event-details {
        width: 100%;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 481px) {
    .sde-event {
        padding-left: 65px;
    }
    .sde-event .sde-event-date {
        height: 50px;
        padding: 5px;
        width: 50px;
    }
    .sde-event .sde-day-of-week {
        font-size: 14px;
    }
    .sde-event .sde-event-date,
    .sde-event .sde-event-image img {
        border-radius: 8px;
    }
    .sde-event .sde-event-actions {
        flex-direction: column;
        justify-content: flex-start;
        row-gap: 10px;
    }
    .sde-event .sde-event-actions a {
        font-size: 15px;
        height: 45px;
    }
}

.single-job_listing .job_listing {
    max-width: 100% !important;
    padding: 0 30px;
}
.single-job_listing .job_listing .page-header {
    background-color: var(--e-global-color-023a08b);
    border-radius: 15px;
    padding: clamp(1.5625rem, 1.174rem + 1.6575vw, 2.5rem)
        clamp(1.25rem, 0.125rem + 3.75vw, 3.125rem);
}
.single-job_listing .job_listing .page-content {
    margin: 0 auto;
    max-width: 1280px;
    padding: clamp(2.5rem, 1.4641rem + 4.4199vw, 5rem) 0;
}
.single-job_listing .job_listing .page-header .entry-title {
    margin: 0 auto;
    max-width: 1280px;
}
.page-content .single_job_listing {
    display: grid;
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-columns: 33.5% 66.5%;
}
.page-content .single_job_listing .job-listing-meta {
    display: flex;
    flex-direction: column;
    grid-column: 1 / 2;
    grid-row: 1 / 2;
}
.page-content .single_job_listing .company {
    border-color: #d1ccc4;
    border-radius: 10px;
    box-shadow: none;
    grid-column: 1 / 2;
    grid-row: 2 / 3;
}
.page-content .single_job_listing .job_description {
    grid-column: 2 / 3;
    grid-row: 1 / 5;
    padding-left: 80px;
}
.page-content .single_job_listing .job_application {
    grid-column: 1 / 2;
    grid-row: 3 / 4;
}
.page-content .single_job_listing .job_application .button {
    border: none;
    color: white;
}
.page-content .single_job_listing .job-listing-meta li {
    font-size: 16px;
}
.page-content .single_job_listing .job-listing-meta li:before {
    color: #3d1c1680;
    margin-right: 10px;
    text-align: center;
}

.sdecb--post__share .elementor-share-btn {
    height: auto;
    width: auto;
}
.sdecb--post__share .elementor-share-btn .elementor-share-btn__icon {
    width: auto;
}
.sdecb--post__toc .elementor-toc__list-item-text-wrapper {
    align-items: flex-start;
}
ul li:not(:last-of-type),
ol li:not(:last-of-type) {
    margin-bottom: 0.9rem;
}
.elementor-element .sdecb--post__content h2 {
    font-size: clamp(1.375rem, 1.075rem + 1vw, 1.875rem);
    letter-spacing: -1px;
    line-height: 1.4em !important;
}
.elementor-element .sdecb--post__content h3 {
    font-size: clamp(1.125rem, 0.8625rem + 0.875vw, 1.5625rem);
    margin-bottom: 0.5em;
    margin-top: 1em;
}
.sdecb--post__content blockquote {
    background-color: #eeebe8;
    border-radius: 10px;
    margin: 0;
    padding: 20px 20px 20px 80px;
    position: relative;
}
.sdecb--post__content blockquote:before {
    background-image: url('https://sdebc.graphem-dev.com/wp-content/uploads/2024/02/sdecb-icon-quote_right.svg');
    background-repeat: no-repeat;
    background-size: contain;
    content: '';
    height: 30px;
    left: 20px;
    position: absolute;
    top: 25px;
    width: 40px;
}
.sdecb--post__content .alignleft,
.sdecb--post__content .alignright,
.sdecb--post__content .aligncenter {
    border-radius: 5px;
    margin-bottom: 1.5rem;
    transform: translateY(8px);
}
.sdecb--post__content .alignleft {
    margin-right: 1.5rem;
}
.sdecb--post__content .alignright {
    margin-left: 1.5rem;
}

.sdecb--hero__menu .e-n-menu-item{
	width:100%;
}

#events-container .category-buttons {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 40px;
}
#events-container .category-buttons .event-category-button {
    background-color: var(--e-global-color-023a08b);
    background-image: none;
    border-radius: 10px;
    box-shadow: none;
    color: var(--e-global-color-secondary);
    font-size: 16px;
    line-height: 1.617em;
    outline: none;
    padding: 15px 35px;
}
#events-container .category-buttons .event-category-button:hover {
    background-color: var(--e-global-color-2727fc7);
    background-image: none;
    color: white;
}
#events-container .category-buttons .event-category-button.active {
    background-color: var(--e-global-color-primary);
    color: white;
}

@media (min-width: 481px) and (max-width: 768px) {
    #events-container .category-buttons .event-category-button {
        padding: 12px 20px;
    }
}

@media screen and (max-width: 768px) {
    .sdecb--strategies .elementor-icon-box-content {
        display: flex;
        flex-direction: column;
    }
}

@media screen and (max-width: 480px) {
    .sdecb--blurb__number {
        background-color: white;
        border-color: transparent !important;
    }

    .sdecb--blurb__number .sdecb--blurb__number-yellow .elementor-icon {
        background-color: #fffce5;
        border-color: transparent !important;
    }

    .sdecb--blurb__number .sdecb--blurb__number-green .elementor-icon {
        background-color: #f8fae5;
        border-color: transparent !important;
    }

    .sdecb--blurb__number .sdecb--blurb__number-blue .elementor-icon {
        background-color: #e5f5fa;
        border-color: transparent !important;
    }

    .sdecb--blurb__number .sdecb--blurb__number-red .elementor-icon {
        background-color: #fde8ea;
        border-color: transparent !important;
    }

    .sdecb--testimonials__carousel.elementor-widget-testimonial-carousel.elementor-pagination-type-bullets
        .swiper-container {
        padding-bottom: 55px;
    }

    .sdecb--testimonials__carousel .swiper-slide {
        padding: 20px !important;
    }

    .sdecb--testimonials__carousel .elementor-testimonial__cite:after {
        bottom: 2px;
        height: 29px;
        width: 40px;
    }

    .sdecb--post__featured .elementor-post__card {
        border-radius: 0 !important;
    }

    .sdecb--post__featured .elementor-post__text {
        position: static;
    }

    .sdecb--post__featured .elementor-post__thumbnail {
        border-radius: 15px;
        padding-bottom: calc(0.66 * 100%) !important;
    }

    .sdecb--post__featured .elementor-post__meta-data {
        bottom: 3px;
        right: 0;
        top: unset;
    }

    .sdecb--post__featured .elementor-post__badge {
        font-size: 14px !important;
        margin: 15px !important;
        padding: 5px 12px;
    }

    .sdecb--post__featured .elementor-posts .elementor-post__text {
        display: block;
        padding: 20px 0 0 !important;
    }

    .sdecb--post__featured .elementor-post__title {
        margin-bottom: 30px !important;
    }

    .sdecb--post__featured .elementor-post__title a {
        color: var(--e-global-color-secondary) !important;
    }

    .sdecb--post__featured .elementor-post__read-more {
        color: var(--e-global-color-primary) !important;
    }

    .sdecb--post__featured .elementor-post-date {
        color: #3d1c1680 !important;
    }

    .sdecb--blurb__row-white .sdecb--blurb__number {
        border-color: var(--e-global-color-023a08b) !important;
    }

    .sdecb--form .gform_wrapper.gravity-theme .ginput_complex span {
        margin-bottom: 16px;
    }

    .sdecb--form
        .gform_wrapper.gravity-theme
        .ginput_complex
        span:last-of-type {
        margin-bottom: 0;
    }

    .sdecb--form .gform_wrapper.gravity-theme .button {
        padding: 10px 20px;
        width: 100%;
    }

    .sdecb--ecomuseum .elementor-image-box-wrapper {
        display: flex;
        flex-direction: row;
    }

    .sdecb--ecomuseum .elementor-image-box-img {
        margin-left: 0 !important;
    }

    .sdecb--ecomuseum.elementor-widget-image-box .elementor-image-box-content {
        width: calc(100% - 110px) !important;
    }
    .sdecb--post__content blockquote {
        padding: 70px 20px 20px 20px;
    }
    .single-job_listing .job_listing {
        padding: 20px 20px 0 !important;
    }
    .page-content .single_job_listing {
        display: block;
    }
    .page-content .single_job_listing .job_description {
        padding: 0;
    }

    #events-container .category-buttons {
        gap: 7px;
    }
    #events-container .category-buttons .event-category-button {
        border-radius: 7px;
        font-size: 14px;
        padding: 8px 12px;
    }
}
